# Uses of Class
org.apache.jute.compiler.generated.SimpleCharStream

Packages that use SimpleCharStream
Package
Description
org.apache.jute.compiler.generated
This package contains code generated by JavaCC from the Hadoop record syntax file rcc.jj.

## Uses of SimpleCharStream in org.apache.jute.compiler.generated

Fields in org.apache.jute.compiler.generated declared as SimpleCharStream
Modifier and Type
Field
Description
`protected SimpleCharStream`
RccTokenManager.`input_stream`
Methods in org.apache.jute.compiler.generated with parameters of type SimpleCharStream
Modifier and Type
Method
Description
`void`
RccTokenManager.`ReInit(SimpleCharStream stream)`
Reinitialise parser.
`void`
RccTokenManager.`ReInit(SimpleCharStream stream, int lexState)`
Reinitialise parser.
Constructors in org.apache.jute.compiler.generated with parameters of type SimpleCharStream
Modifier
Constructor
Description
``
`RccTokenManager(SimpleCharStream stream)`
Constructor.
``
`RccTokenManager(SimpleCharStream stream, int lexState)`
Constructor.